@charset "utf-8";
/* CSS Document */
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
}
h1,h2,h3,h4,h5,h6,em {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
sup { 
    vertical-align: super;
    font-size: 0.65em;
}

.body-holder {
	width: 100%;
}
.header-holder {
	width: 100%;
	background-image: url(/img/public/spiral_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.header-holder .header-holder-helper {
	background: url(/img/public/it_header_bg.png) no-repeat center top;
}

.top-banner-holder {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.header-top-menu {
	background-image: url(/img/public/top_menu_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 35px;
	width: 1000px;
	text-align: center;
	position: relative;
}
.header-top-menu a {
	display:inline-block;
	height: 30px;
	line-height: 28px;
	padding: 0px 15px;
	color:#FFF;
	font-size: 16px;
	text-transform:uppercase;
	font-weight: bold;
	text-decoration:none;
	margin-top: 5px;
}
.header-top-menu a:hover{
	background: url(/img/public/top_menu_over.png) repeat-x;
}
.header-top-menu a.disabled {
	color:#CCC;

}
.page-header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.header-main {
	min-height: 90px;
	position: relative;
	background-image: url(/img/public/header_top_shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.site-logo {
	position: absolute;
	left: 25px;
	top: 17px;
}

form.top-search-form {
	margin: 0px auto;
	padding: 20px 0px;
	width: 500px;
}
.top-search-simple-holder {
	position: relative;
}
#top-search-string {
	background: url(/img/public/top_search_field_bg.png) no-repeat;
	border: 0px;
	width: 280px;
	height: 23px;
	padding: 9px 105px 7px 33px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: right;
	color:#600;
}
#top-search-button {
	position: absolute;
	top: 8px;
	left: 317px;
	
}
.top-search-advanced-link {
	display:block;
	font-size: 11px;
	color: #600;
	position: absolute;
	top: 8px;
	left: 420px;
	cursor: pointer;
	
}
.top-search-advanced-holder {
	display: none;
}
.top-search-advanced-holder .row{
	padding: 4px 0px;
}

.top-search-advanced-holder label {
	display: inline-block;
	width: 85px;
	padding: 0px 5px 0px 10px;
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	color: #333;
}
.top-search-advanced-holder label.r {
	text-align: right;
}

.top-search-category {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding: 2px;
	
}
.top-search-p {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding: 2px;
	width: 70px;
	
}
.header-bottom-shadow {
	font-size: 0px;
	background-image: url(/img/public/header_bottom_shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	clear: both;
	height: 8px;
}
.page-main-holder {
	background-image: url(/img/public/top_under_central_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.main-left-holder {
	float: left;
	width: 261px;
}
.main-right-holder {
	float: right;
	width: 195px;
}
.main-central-holder {
	width: 532px;
	margin-left: 267px;
}
.main-central-holder-wide {
	width: 728px;
}
.main-left-inner-holder {
	padding-left: 5px;
}
.main-left-banner-holder {
	background-color: #E8E8E8;
	padding: 5px 5px 5px 6px;
	margin-top: 25px;
	
}

.main-left-inner-holder h3 {
	font-size: 17px;
	line-height: 24px;
	text-transform: uppercase;
	color: #FFF;
	background-image: url(/img/public/left_cat_header_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 6px;
	margin-bottom: 3px;
}
.main-right-inner-holder {
	padding-right: 4px;
}
.main-right-inner-holder h3 {
	font-size: 17px;
	line-height: 24px;
	text-transform: uppercase;
	color: #FFF;
	height: 40px;
	padding-right: 10px;
	padding-left: 38px;
	padding-top: 6px;
	background: url(/img/public/right_cat_header_bg.png) no-repeat left top;
}

.central-banner-holder {
	padding: 15px 0px;
	text-align: center;
}
.main-central-holder h2 {
	font-size: 17px;
	line-height: 24px;
	text-transform: uppercase;
	color: #FFF;
	height: 40px;
	padding-right: 10px;
	padding-left: 38px;
	padding-top: 6px;
	background: url(/img/public/central_middle_cat_header_bg.png) no-repeat left top;
}
.main-central-holder h2.first-header {
	background: url(/img/public/central_top_cat_header_bg.png) no-repeat left top;
}
.wide-center h2 {
	background: url(/img/public/central_middle_wide_header_bg.png) no-repeat left top;
}
.main-central-holder .item-list-header {
	background: url(/img/public/central_itemlist_header_bg.png) no-repeat left top;
	padding-top: 6px;
	min-height: 54px;
	position: relative;
}
.item-list-header-logo {
	position: absolute;
	top: 9px;
	left: 5px;
}
.main-central-holder .item-list-header h2 {
	background: url(none);
	margin: 0px;
	padding: 0px 10px 0px 35px;
	height: auto;
}

.page-currency-switch {
	color:#FFF;
	text-decoration: none;
}

.left-cat-menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.left-cat-menu li {
	margin: 0px 0px 1px;
	padding: 0px;
}
.left-cat-menu li a.a-cat {
	display: block;
	margin: 0px;
	height: 35px;
	width: 256px;
	color: #333;
	text-decoration: none;
	font-size: 15px;
	line-height: 35px;
	font-weight: bold;
	background: url(/img/public/left_cat_item_bg.png) repeat-x left top;
}
.left-cat-menu li a.a-cat em {
	font-size: 11px;
	color: #666;
	line-height: 35px;
	display: block;
	float: right;
	height: 35px;
	font-style: normal;
	padding-right: 10px;
}
.left-cat-menu li a.a-cat strong {
	line-height: 35px;
	float: left;
	height: 35px;
	padding-left: 10px;
}
.left-cat-menu li a.a-cat:hover {
	background: url(/img/public/left_cat_item_over_bg.png) repeat-x left top;	
}
.left-cat-menu li #c-cat {
	color: #B90610;
	background: #FFF url(none);
}
.left-cat-menu li a#c-cat em {
	color: #B90610;
}
.left-cat-menu li a#c-cat:hover {
	background: url(none);	
}


.left-cat-menu li.f {
	background: #DCDCDC url(/img/public/left_cat_filter_bg.png) no-repeat left top;
	padding: 5px 10px 0px 15px;
	margin-bottom: 20px;
}
.left-cat-menu ul.fl {
	
}
.left-cat-menu ul.fl li {
	border-bottom: #FFF 2px solid;
	padding: 5px 0px;
}
.left-cat-menu ul.fl li.b {
	border-bottom: none;
	text-align: center;
}
.left-cat-menu ul.fl h4 {
	font-size: 14px;
	color:#666;
	height: 20px;
	line-height: 20px;
	background: url(/img/public/left_cat_filter_title_bg.png) no-repeat -256px;
	padding-left: 14px;
}
.left-cat-menu ul.fl h4 a {
	text-decoration: none;
	color:#666;
}
.left-cat-menu ul.fl h4 a:hover {
	text-decoration: none;
	color:#333;
}

.left-cat-menu ul.fl ul.infl li{
	border-bottom: none;
	padding: 1px 0px;
	
}

.left-cat-menu li.cat-filter {
	margin: 0px 0px 16px;
	background: #DCDCDC url(/img/public/left_cat_filter_bg.png) no-repeat left top;
	padding: 8px 13px;
}
	.filter-list li {
	display: block;
	margin: 0px;
	height: 23px;
	color: #333;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	border-bottom: 2px solid #FFF;
	padding-top: 9px;
	background: url(/img/public/left_cat_filter_title_bg.png) no-repeat left top;
	padding-left: 12px;
	}
.filter-list .f-pr {
	border-style: none;
}

	.filter-list li a.a-f-group {
		color: #666;
		text-decoration: none;
		font-size: 15px;
		font-weight: bold;
	}
	.filter-list li a.a-f-group:hover {
		color: #333;
		text-decoration: underline;
	}


/* left filter items */
.left-filter-content {
	max-height: 160px;
	overflow: auto;
	
}
.left-filter-item {
	color: #600;
	font-size: 12px;
}
.left-filter-content label {
	color: #600;
	font-size: 12px;
}
.left-cancel-filter-link {
	float: right;
	font-size: 11px;
	color: #666;
	text-decoration: underline;
}
.left-cancel-filter-link:hover {
	color: #333;
	
}
.slider-wrap {
	padding: 0px 10px;
}

.central-act-holder a.act-box {
	background: url(/img/public/act_box_bg.png) no-repeat;
	height: 130px;
	width: 256px;
	display: block;
	float: left;
	color: #333;
	text-decoration: none;
	margin-left: 6px;
	margin-right: 4px;
	margin-bottom: 9px;
}
.central-act-holder {
	overflow: auto;
}

.central-act-holder a.act-box h4 {
	font-size: 17px;
	color: #124F8B;
	margin-top: 20px;
	margin-bottom: 1px;
}
.central-act-holder a.act-box h5 {
	font-size: 22px;
	color: #000;
}
.central-act-holder a.act-box h5 em {
	font-size: 16px;
	font-style: normal;
}

.central-act-holder a.act-box p {
	font: 11px Arial, Helvetica, sans-serif;
	color: #999;
	height: 30px;
	overflow: visible;
}


.central-act-holder .act-box img {
	float: left;
	margin-top: 9px;
	margin-left: 9px;
	margin-right: 10px;
}
.central-act-holder a.act-box:hover {
	background: url(/img/public/act_box_over_bg.png) no-repeat;
}
.central-under-act-holder {
	background: #EAEAEA;
	height: 35px;
	font-size: 14px;
	line-height: 35px;
	font-weight: bold;
	color: #333;
	padding-right: 12px;
	padding-left: 12px;
}
.central-under-act-holder a {
	color: #900;
	text-decoration: underline;
}
.central-news-holder h3 {
	font-size: 20px;
	color: #367AA9;
}
.central-news-holder h3 a{
	color: #367AA9;
	text-decoration: none;
}
.central-news-holder {
	padding-right: 8px;
	padding-left: 8px;
}
.news-item {
	width: 100%;
	position: relative;
}
.news-info {
	font: 11px Arial, Helvetica, sans-serif;
	color: #999;
	padding-bottom: 10px;
}
.news-links {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-align: right;
	width: 100%;
	height: 20px;
}
.news-links a {
	font-weight: normal;
	color: #900;
	text-decoration: underline;
	float:right;
}
.news-links .social {
	float:left;
	
}
.social iframe,
.social div {
	vertical-align:top !important;
	
}

.news-abstract img {
	margin-bottom: 10px;
}
.news-abstract {
	line-height: 130%;
	margin-bottom: 10px;
	overflow: auto;
}
.news-info a {
	color: #633;
	text-decoration: none;
}
.news-info a:hover {
	color: #000;
	text-decoration: underline;
}

.news-footer-divider {
	background-image: url(/img/public/news_separator.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 40px;
	width: 100%;
	text-align: left;
	padding-left: 10px;
}

.article-footnote {
	margin: 10px 40px;
	color:#666;
	font: italic 11px Arial, Helvetica, sans-serif;	
}

.right-rev-holder {
	padding-right: 5px;
	padding-left: 6px;
	background: #E8E8E8;
}
.right-rev-holder .right-rev-bnr{
	padding: 5px 0px;

}
.right-rev-item h4 {
	font-size: 15px;
	background-color: #CB1724;
	color:#FFF;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 4px;
	padding: 2px 4px 6px;
}
.right-rev-item h4 a {
	color: #FFF;
	text-decoration: none;
}
.right-rev-item {
	margin-bottom: 15px;
}
.right-rev-item .right-rev-abstract {
	font-size: 12px;
	line-height: 125%;
	color: #333;
	margin-bottom: 4px;
}
.right-rev-item .right-rev-links a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #633;
	text-decoration: underline;
}

div.pl-f {
	background: url(/img/public/central_itemlist_underheader_filters.png) repeat-y left bottom;
	margin-right: 6px;
	margin-left: 6px;
	padding: 6px 10px 4px 15px;
	font-weight: bold;
	color: #333;
	font-size: 12px;
}
div.pl-f div.fs {
	color: #900;
	margin: 0px 100px 0px 50px;
}
div.pl-f div.ft {
	float: left;
}
div.pl-f div.fi {
	float: right;
	font-weight: normal;
}
div.pl-f div.fi a{
	font-size: 11px;
	color: #900;
	
}


ul.pl-s {
	height: 30px;
	border-bottom: 1px solid #D0D0D0;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 4px;
	background: url(/img/public/central_itemlist_underheader.png) repeat-x;
}
ul.pl-s li {
	font-size: 11px;
	line-height: 28px;
	font-weight: bold;
	color: #666;
	float: left;
	text-transform: uppercase;
	margin-left: 10px;
	background: url(/img/public/product_list_sort_bg.png) no-repeat right -56px;
	padding-right: 14px;
}

ul.pl-s li.n{
	float: left;
	margin-left: 40px;
}
ul.pl-s li.d{
	float:right;	
}
ul.pl-s li.p{
	float:right;	
}
ul.pl-s li.sa{
	background: url(/img/public/product_list_sort_bg.png) no-repeat right -0px;
}
ul.pl-s li.sd{
	background: url(/img/public/product_list_sort_bg.png) no-repeat right -28px;
}
ul.pl-s li a{
	color: #666;
	text-decoration: none;
}
ul.pl-s li a:hover{
	color: #333;
	text-decoration: none;
}

.product-item-list li.pil-catsep {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding: 8px 8px 4px;
	border-bottom: 1px solid #666;
	background: url(/img/public/product_list_cat_bg.png) repeat-x center bottom;
}
.product-item-list li.sep {
	margin-top: 16px;	
}
.product-item-list li .pil-top {
	height: 32px;
	padding-right: 8px;
	padding-left: 8px;
}
.product-item-list li .pil-bottom {
	height: 20px;
	padding-right: 8px;
	padding-left: 8px;
	border-bottom: 1px solid #D0D0D0;
	background: url(/img/public/product_list_item_bottom_bg.png) repeat-x center bottom;
}
.pil-top .pil-d {
	float: right;
	font-size: 11px;
	color: #999;
	line-height: 44px;
	height: 32px;
	text-align: right;
}
.pil-top .pil-price {
	float: right;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	line-height: 44px;
	height: 32px;
	text-align: right;
	width: 100px;
}
.pil-top .pil-name {
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	line-height: 44px;
	height: 32px;
}
.pil-top .pil-name strong, .pil-name strong a {
	color: #124F8B;
	text-decoration: none;
}
.pil-top .pil-name em {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CB1724;
	text-decoration: underline;
}
.pil-bottom .pil-numpr {
	float: right;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: right;
}
.pil-bottom .pil-spec {
	float: left;
	line-height: 20px;
	font-size: 11px;
	color: #666;
}
.pil-spec .pil-i {
	vertical-align: middle;
	margin-right: 1px;
	margin-left: 1px;
}


.product-list-footer {
	background: url(/img/public/item_list_footer_bg.png) repeat-x left top;
	padding-right: 8px;
	padding-left: 8px;
	
}
.item-list-footer {
	height: 45px;
	text-align: center;
}
.item-list-footer ul .item-prev {
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: underline;
	float: left;
	line-height: 64px;
	height: 45px;
	width:88px;
}
.item-list-footer ul .item-next {
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: underline;
	float: right;
	line-height: 64px;
	height: 45px;
	width: 88px;
	text-align: right;
}
.item-list-footer ul .item-page {
	line-height: 64px;
	height: 45px;
	float: left;
	width: 160px;
	text-align: center;

}
.item-list-footer ul .item-links {
	line-height: 64px;
	height: 45px;
	float: right;
	width: 170px;
	text-align: center;

}

.item-list-footer ul li {
	font-size: 12px;
	font-weight: bold;
	color: #999;
}
.item-list-footer ul li a {
	color: #900;
}

.link-archive {
	font-size: 14px;
	font-weight: bold;
	color: #999;
}


.footer-holder .footer-banner-holder {
	background: url(/img/public/footer_banner_bg.png) no-repeat center bottom;
	height: 85px;
	clear: both;
	padding-top: 25px;
	text-align: center;
}
.footer-holder .footer-menu-holder {
	background: url(/img/public/footer_menu_bg.png) no-repeat center top;
	height: 26px;
}
.footer-holder .footer-bottom-holder {
	background: url(/img/public/footer_bottom_bg.png) no-repeat center top;
	height: 75px;
}
.body-holder .footer-holder {
	width: 532px;
	margin-right: auto;
	margin-left: auto;
}
.wide-center {
	width: 729px;
}

.footer-holder-wide .footer-menu-holder {
}
.footer-holder-wide .footer-bottom-holder {
}
.body-holder .footer-holder-wide {
	width: 729px;
	background: url(/img/public/footer_wide_left_bg.png) no-repeat left top;
	height: 57px;
}
.body-holder .footer-holder-wide-inner {
	width: 729px;
	height: 57px;
	background: url(/img/public/footer_wide_right_bg.png) no-repeat right top;
}




.product-page-header {
	font-size: 10px;
	line-height: 16px;
	color: #900;
	background: url(/img/public/product_page_center_header.png) no-repeat 0px 6px;
	height: 30px;
	padding-left: 15px;
	padding-top: 12px;
}
.product-page-header .b{
	float: left;
}
.product-page-header .n{
	float: right;
	text-align: right;
	padding-right: 20px;
}

.product-page-info {
	padding-right: 15px;
	padding-left: 15px;
}
.product-page-info {
	min-height: 150px;
}
	.product-page-info h1 {
		font-size: 23px;
		color: #124F8B;
		font-weight: bold;
		
	}
	.product-page-info .product-page-desc {
		font: 11px Arial, Helvetica, sans-serif;
		color: #999;
		width: 500px;
		margin: 8px 0px 10px;
	}

	.product-page-info .product-page-priceinfo {
		font-size: 15px;
		color:#000;
	}
	.product-page-info .product-img {
		float: right;
		
	}
	


ul.product-page-tabs{
	border-bottom: #999 solid 1px;
	height: 28px;
	position:relative;
}

	ul.product-page-tabs li {
		height: 27px;
		line-height: 27px;
		text-transform: uppercase;
		float: left;
		border-top: 1px solid #DDD;
		border-right: 1px solid #DDD;
		border-left: 1px solid #DDD;
		margin-right: 5px;
		padding: 0px 20px;
		font-weight: bold;
		background: url(/img/public/page_tabs_bg.png) no-repeat left top;
	}
	ul.product-page-tabs li a{
		text-decoration: none;
	}
	
	ul.product-page-tabs li.f {
		margin-left: 15px;
		
	}
	ul.product-page-tabs li.a {
		background: url(/img/public/page_tabs_bg.png) no-repeat -300px top;
		color:#333;
	}
	ul.product-page-tabs li.a a {
		color:#333;
	}
	ul.product-page-tabs li.d{
		border-top: 1px solid #CCC;
		border-right: 1px solid #CCC;
		border-left: 1px solid #CCC;
		color:#999;
	}
	ul.product-page-tabs li.d a {
		color:#999;
	}
	ul.product-page-tabs li.a-e{
		background: url(/img/public/page_tabs_expert_bg.png) no-repeat -300px top;
		color: #C00;
		padding-left: 50px;
	}
	ul.product-page-tabs li.a-e a {
		color:#C00;
	}
	ul.product-page-tabs li.d-e{
		border-top: 1px solid #CCC;
		border-right: 1px solid #CCC;
		border-left: 1px solid #CCC;	
		background: url(/img/public/page_tabs_expert_bg.png) no-repeat left top;
		color: #C00;
		padding-left: 50px;
	}
	ul.product-page-tabs li.d-e a {
		color:#C00;
	}
	ul.product-page-tabs li.social {
		border: 0px;
		background: url(none);
		text-align:right;
		position:absolute;
		top: 1px;
		right: 2px;
	}


.product-page-content{
	background: url(/img/public/page_prod_content_bg.png) no-repeat left top;	
}

.product-page-specifications{
	padding-top: 5px;
}
.product-page-specifications h4{
	height: 35px;
	line-height: 35px;
	border-bottom: #D0D0D0 solid 1px;
	padding-left: 15px;
	color:#000;
	font-size: 15px;
}

.product-page-specifications dl {
	margin: 0px 0px 10px;	
	font-size: 12px;
	color: #666;
	display: table;
}
.product-page-specifications span {
	display: table-row;
	width: 100%;
	
}
.product-page-specifications dt {
	font-weight: normal;
	padding: 5px 0px 5px 15px;
	width: 220px;
	display:table-cell;
	border-bottom: #CCC dotted 1px;
}
.product-page-specifications dd {
	padding: 5px 0px 5px 15px;
	/*padding: 6px 0px 6px 200px;*/
	border-bottom: #CCC dotted 1px;
	display:table-cell;
	width: 509px;
	
}

.similar-product-holder {
	background: url(/img/public/similar_product_bottom_bg.png) repeat-x left bottom;
}

.similar-product-holder-middle-helper {
	background: url(/img/public/similar_product_right_bg.png) no-repeat right top;	
}
.similar-product-holder-inner-helper {
	background: url(/img/public/similar_product_left_bg.png) no-repeat left top;	
	padding: 10px 5px 35px;
	min-height: 100px;
	overflow: auto;
}

.similar-product-holder-inner-helper a {
	text-decoration:none;
	
}

.similar-product-holder h4.t{
	padding: 4px 0px 0px 40px;
	color:#333;
	font-size: 16px;
}

.similar-product-holder ul li {
	float: left;
	width: 235px;
	margin-top: 20px;
}

.similar-product-holder li h4 {
	font-size: 17px;
	color: #124F8B;
	margin-top: 20px;
	margin-bottom: 1px;
}

.similar-product-holder li h5 {
	font-size: 22px;
	color: #000;
}
.similar-product-holder li em {
	font-size: 16px;
	font-style: normal;
}

.similar-product-holder li p {
	font: 11px Arial, Helvetica, sans-serif;
	color: #999;
	height: 30px;
	overflow: visible;
}


.similar-product-holder li img {
	float: left;
	margin-top: 9px;
	margin-left: 9px;
	margin-right: 10px;
}


ul.product-page-merchants {
	
}

	ul.product-page-merchants li {
		border-bottom: #D0D0D0 solid 1px;
		padding: 0px 20px 0px 15px;
		height: 40px;
		color: #999;
	}
	ul.product-page-merchants li div.p {
		color: #000;
		font-size: 15px;
		font-weight: bold;
		float: right;
		height: 40px;
		line-height: 40px;
		
	}
	ul.product-page-merchants li div.d {
		font-size: 12px;
		float: right;
		height: 40px;
		line-height: 40px;
		padding-right: 15px;
	}
	ul.product-page-merchants li div.i {
		padding-right: 180px;
		height: 40px;
		line-height: 40px;
		font-size: 12px;
	}
	
	ul.product-page-merchants li div.i h4{
		color: #000;
		font-size: 15px;
		display: inline;
		padding-right: 15px;
	}
	ul.product-page-merchants li div.i a{
		color: #999;
		text-decoration: underline;
		text-transform: uppercase;
	}
	ul.product-page-merchants li div.i a:hover{
		color: #333;
	}

.product-page-review-long-link {
	text-align: right;
	margin: 10px 0px;
	
}

.product-page-review-long-link a{
	font-size: 15px;
	font-weight: bold;
	color: #B90610;
	text-decoration: none;

}

/*banner*/
.bnr-itm {
	padding-bottom: 8px;
}


.article-item {
	width: 100%;
	float:left;
	margin-bottom: 25px;
	
}
.article-item h3{
	color:#CB1724;
}
.article-item h3 a{
	color:#CB1724;
	text-decoration: none;
}

.article-item .art-img{
	float: left;
	margin-right: 10px;
	
}
.article-item .news-abstract{
	font-size: 12px;
}
.article-item .news-links {
	text-align: right;
}


.catalogue-shelf, .magazine-shelf {
	background-image: url(/img/public/magazine_rack_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 35px;
	margin-top: 45px;
	margin-bottom: 0px;
}
.magazine-help {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: -15px;
}
.main-issue {
	margin-right: 20px;
	margin-left: 20px;
	height: 286px;
}
.main-issue p{
	margin-bottom: 20px;
	margin-left: 220px;
	
}
.main-issue a.big-issue{
	float: left;
	
}
.main-issue a.sm-link img{
	margin-bottom: 20px;
	
}
.magazine-help a, .magazine-shelf a.issuu-link {
	margin-right: 20px;
	
}
.catalogue-shelf {
	float: left;
	margin-left: 6px;
}
.catalogue-shelf a .logo-img{
	background-color:#FFF;
	border: solid 5px #FFF;
}
.catalogue-shelf .cat-item{
	width: 240px;
	margin: 0px 10px 0px 0px;
	float: left;
}
.catalogue-shelf .cat-item .col-i {
	width: 120px;
	text-align: center;
	float:right;
}
.catalogue-shelf .cat-item .col-t {
	width: 120px;
	text-align: right;
	float: left;
}
.catalogue-shelf .cat-item h4{
	margin-top: 10px;
	
}
.catalogue-shelf .cat-item a{
	color: #900;
	text-decoration: underline;
	
}
.poll_form{
	display:block;
	padding: 20px;
	line-height: 14px;
	background-image: url(/img/public/poll_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.poll_form legend{
	font-size: 16px;
	font-weight:bold;
	display: block;
	margin-bottom: 30px;
}
.poll_form p{
	margin: 10px 0px;
}
.poll_form  a{
	color: #900;
	text-decoration: underline;
	
}
.poll_small {
	font-size: 11px;
	line-height:13px;
	color:#666;
	
}